import httpRequest from '@/utils/axios'

/**
 * 新建变量
 */
export function createVariable(data) {
  return httpRequest.post('/api/certificate/v1/backend/param/create', data)
}

/**
 * 获取应用列表
 */
export function getAppList(params) {
  return httpRequest.get('/api/certificate/v1/backend/param/list', { params })
}

/**
 * 更新
 */
export function updateVariable(data) {
  return httpRequest.post('/api/certificate/v1/backend/param/update', data)
}

/**
 * 删除页面
 */
export function deleteVariable(data) {
  return httpRequest.post('/api/certificate/v1/backend/param/delete', data)
}
